<?xml version="1.0" encoding="UTF-8"?>
<sequence xmlns="http://ws.apache.org/ns/synapse" name="pagequery_alipay_r12_formatDateTime_seq" onError="pagequery_alipay_r12_onError_seq">
    <property name="SLT_INTEGRATION_STEP" value="pagequery_alipay_r12_formatDateTime_seq" scope="default" type="STRING"/>
    <sequence key="pagequery_alipay_r12_standard_logging_seq"/>
    <property name="sourceTimeZone" value="UTC" scope="default" type="STRING"/>
    <property name="targetTimeZone" value="CTT" scope="default" type="STRING"/>
    <property name="dateformat" value="yyyy-MM-dd HH:mm:ss" scope="default" type="STRING"/>
    <property name="START_TIME" expression="get-property('gmt_start_time')" scope="default" type="STRING"/>
    <property name="END_TIME" expression="get-property('SYSTEM_DATE', 'yyyy-MM-dd HH:mm:ss')" scope="default" type="STRING"/>
    <property name="sourcedatetime" expression="get-property('START_TIME')" scope="default" type="STRING"/>
    <class name="src.main.java.wso2.mediator.timezonconversion.DateTimeTimeZoneConversion"/>
    <property name="gmt_start_time" expression="get-property('EndDateTime')" scope="default" type="STRING"/>
    <property name="sourcedatetime" expression="get-property('END_TIME')" scope="default" type="STRING"/>
    <class name="src.main.java.wso2.mediator.timezonconversion.DateTimeTimeZoneConversion"/>
    <property name="gmt_end_time" expression="get-property('EndDateTime')" scope="default" type="STRING"/>
</sequence>
